Bug 1314990 - Update python-w3lib to 1.13.0
Update python-w3lib to 1.13.0
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-w3lib (Show other bugs)
25
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Bruno
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-05 07:48 EST by Fabian Affolter
Modified: 2017-03-02 22:54 EST (History)
1 user (show)

See Also:
Fixed In Version: python-w3lib-1.17.0-1.fc24 python-w3lib-1.17.0-1.fc25
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-02 22:50:04 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabian Affolter 2016-03-05 07:48:09 EST
Latest upstream release is 1.13.0 [1].

[1] https://pypi.python.org/pypi/w3lib
Comment 1 Jan Kurik 2016-07-26 00:12:02 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.
Comment 2 Fedora Update System 2017-02-22 02:06:10 EST
python-w3lib-1.17.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4d5c189040
Comment 3 Fedora Update System 2017-02-22 02:11:04 EST
python-w3lib-1.17.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-86d4964575
Comment 4 Fedora Update System 2017-02-22 13:53:22 EST
python-w3lib-1.17.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-86d4964575
Comment 5 Fedora Update System 2017-02-22 16:09:25 EST
python-w3lib-1.17.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4d5c189040
Comment 6 Fedora Update System 2017-03-02 22:50:04 EST
python-w3lib-1.17.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2017-03-02 22:54:39 EST
python-w3lib-1.17.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.